#mainpage-banner .slick-dots {
  bottom: 20px !important;
  top: unset !important;
}

.mainpage-banner-slider-item img {
  width: 100%;
  object-fit: cover;
  min-height: 300px;
}
.mainpage-banner-slider-item {
  max-height: 700px;
}

@media (max-width: 767px) {
  #mainpage-banner .slick-dots {
    bottom: 5px !important;
  }
}

@media (max-width: 550px) {
  .banner-wrapper {
    width: 100vw;
    margin-left: 50%;
    transform: translateX(-50%);
  }
}
